已解决 XenForo支持CentOS6.4吗?

  • 欢迎 游客 您的光临,下载之前请先阅读 积分规则(暂行) 。任何技术问题请在论坛提问,本站定制插件、模板主题售前、售后问题请联系QQ:5916171

小关_

打酱油的路过~~
管理成员
UID
255
注册
2019/01/25
消息
450
解决方案
6
反馈评分
1,395
黄金
5,470.2G
    Windows 10 Sogou Explorer 2.X
  • #1
请问XenForo支持CentOS6.4吗?
 
UID
358
注册
2019/05/15
消息
26
反馈评分
2
黄金
191.0G
    Windows XP Chrome 49.0.2623.112
  • #2
和操作系统关系不大吧。
XenForo System Requirements
PHP: 5.6.0+ (PHP 7.2.0+ recommended)
MySQL: 5.5+ (MariaDB / Percona also compatible)
PHP extensions: MySQLi, GD (with JPEG support), PCRE, cURL, SPL, SimpleXML, DOM, JSON, iconv, ctype
Common PHP functions must not be disabled[
 
UID
444
注册
2019/10/02
消息
10
反馈评分
0
黄金
63.0G
    Windows 10 Chrome 78.0.3904.17
  • #3
不管是什么系统只要是支持web、PHP、MySQL就行